### Signal

# GimpUi PageSelector::activate

#### Declaration

    void
    activate (
      GimpPageSelector* self,
      gpointer user_data
    )

#### Description [src]

The “activate” signal on GimpPageSelector is an action signal. It is emitted when a user double-clicks an item in the page selection.

Default handler: | The default handler is called before the handlers added via `g_signal_connect()`.
The signal can be emitted directly
Available since: | 2.4